article img {
    height: auto;
}

.pagination li .current {
    cursor: default;
    pointer-events: none;
    font-size: 1.375em;
    line-height: .86;
    color: #f53641;
    font-weight: bold;
}

.pagination li .dots {
    display: inline-block;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.06;
    color: #9ca5a8;
}

form {
    transition: .3s ease-in-out all;
}

.news-block.small .news-block__img {
    max-height: 88px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.news-block.small .news-block__img img {
    height: auto;
}

h2.h2-team {
    font-size: 2.4em;
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    h2.h2-team {
        font-size: 2em;
        margin-bottom: 1rem;
    }
}